@charset "utf-8";

body{
    font-family: "Times New Roman","游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    background: url(asset/img/bg2.gif) repeat;
}

.ta_w_btn a {
    background: #000;
    border: 1px solid #909090;
}

.evo_side {
    background: #7f7e7f;
}

#header {
    border: none;
    background: linear-gradient(to bottom, #dcdcdc, #4c4c4c);
        border-bottom: 5px solid #000;
    color: #FFF;
}

#header_title {
    background: #000;
    color: #fff;
}

.nav li:after {
    width: 2px;
    background-color: #666;
}

.nav li a {
    color: #FFF;
    font-size:1.1rem;
    text-shadow: 0 1px 1px rgb(000, 000, 000);
}

.nav li span {
    text-shadow: 0 1px 1px rgb(000, 000, 000);
}

.sidenavi li span {
    text-shadow: 0 1px 1px rgb(255, 255, 255);
    color: #000;
    font-weight: bold;
}

.sidenavi a {
    border: 2px solid #000;
    color: #f9f9f9;
        background: linear-gradient(to bottom, #adadad, #757575);
    text-shadow: 0 1px 1px rgb(4, 4, 4);
}

#side_nav li a {
    border-bottom: 1px solid #969696;
    color: #ffffff;
    background: #7f7e7f;
    text-shadow: 0 1px 1px rgb(64, 64, 64);
}

.side_ttl, .r_tw_title {
    background: linear-gradient(to bottom, #bbbbbb, #757575);
    border-top: 2px solid #b7b7b7;
    text-shadow: 0 1px 1px rgb(4, 4, 4);
}
#top_nav {
    background-image: url(asset/img/topbg.jpg);
}

.subbg{
    background-image: url(/asset/img/subbg.jpg);
}


#footer {
    background: linear-gradient(to bottom, #505050, #212121);
}

.pd_ttl {
    background: #848484;
}

#access_desc_wrap th {
    background: rgba(93, 93, 93, 0.71);
    text-shadow: 0 1px 1px rgb(4, 4, 4);
    border: 1px solid #828282;
}

#system_content th {
    width: 25%;
    background:rgba(93, 93, 93, 0.71);
    text-shadow: 0 1px 1px rgb(4, 4, 4);
}


.side_info_link a{
    color: #FFF;
}

.toplogo_desc {
    color: #000;
    text-shadow: 0 1px 1px rgb(239, 239, 239);
    font-weight: bold;
}

.form_box{
    font-weight: bold;
}
#sub {
    background: #7f7e7f;
}

@media (max-width: 799.98px){
    #menu_btn button {
        background: #000;
    }
}